---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-04-03T23:08:11Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://29361be2-8612-4782-847e-354e14effb7d"
documentDescribes:
- "SPDXRef-Project-Maven-jakarta.websocket-jakarta.websocket-all-2.2.0-SNAPSHOT"
- "SPDXRef-Project-Maven-jakarta.websocket-jakarta.websocket-api-2.2.0-SNAPSHOT"
- "SPDXRef-Project-Maven-jakarta.websocket-websocket-parent-2.2.0-SNAPSHOT"
- "SPDXRef-Project-Maven-jakarta.websocket-websocket-spec-2.2-SNAPSHOT"
packages:
- SPDXID: "SPDXRef-Project-Maven-jakarta.websocket-jakarta.websocket-all-2.2.0-SNAPSHOT"
  copyrightText: "COPYRIGHT HOLDERS AND THE ECLIPSE FOUNDATION\nCopyright (c) 1989,\
    \ 1991 Free Software Foundation, Inc.\nCopyright (c) 2018, 2022 Eclipse Foundation\n\
    Copyright (c) 2018-2022 Oracle and/or its affiliates and others\nCopyright (c)\
    \ 2021 Contributors\nCopyright (c) Eclipse Foundation, Inc.\nCopyright (c) YYYY\
    \ Contributors\nCopyright (c) YYYY Oracle and/or its affiliates and others\ncopyrighted\
    \ by the Free Software Foundation"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "https://projects.eclipse.org/projects/ee4j.websocket"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-2.0 AND GPL-2.0-only WITH Classpath-exception-2.0"
  name: "jakarta.websocket-all"
  summary: "NONE"
  versionInfo: "2.2.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-jakarta.websocket-jakarta.websocket-api-2.2.0-SNAPSHOT"
  copyrightText: "COPYRIGHT HOLDERS AND THE ECLIPSE FOUNDATION\nCopyright (c) 1989,\
    \ 1991 Free Software Foundation, Inc.\nCopyright (c) 2018, 2022 Eclipse Foundation\n\
    Copyright (c) 2018-2022 Oracle and/or its affiliates and others\nCopyright (c)\
    \ 2021 Contributors\nCopyright (c) Eclipse Foundation, Inc.\ncopyrighted by the\
    \ Free Software Foundation"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "https://projects.eclipse.org/projects/ee4j.websocket"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-2.0 AND GPL-2.0-only WITH Classpath-exception-2.0"
  name: "jakarta.websocket-api"
  summary: "NONE"
  versionInfo: "2.2.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-jakarta.websocket-websocket-parent-2.2.0-SNAPSHOT"
  copyrightText: "COPYRIGHT HOLDERS AND THE ECLIPSE FOUNDATION\nCopyright (c) 1989,\
    \ 1991 Free Software Foundation, Inc.\nCopyright (c) 2011, 2022 Oracle and/or\
    \ its affiliates and others\nCopyright (c) 2017, 2020 Contributors\nCopyright\
    \ (c) 2018 revyear Eclipse Foundation\nCopyright (c) 2018, 2022 Eclipse Foundation\n\
    Copyright (c) 2018-2022 Oracle and/or its affiliates and others\nCopyright (c)\
    \ 2019, 2021-2022 Contributors\nCopyright (c) Eclipse Foundation, Inc.\nCopyright\
    \ (c) YYYY Contributors\nCopyright (c) YYYY Oracle and/or its affiliates and others\n\
    copyrighted by the Free Software Foundation"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "https://projects.eclipse.org/projects/ee4j.websocket"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-2.0 AND GPL-2.0-only WITH Classpath-exception-2.0"
  name: "websocket-parent"
  summary: "NONE"
  versionInfo: "2.2.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-jakarta.websocket-websocket-spec-2.2-SNAPSHOT"
  copyrightText: "COPYRIGHT HOLDERS AND THE ECLIPSE FOUNDATION\nCopyright (c) 1989,\
    \ 1991 Free Software Foundation, Inc.\nCopyright (c) 2011, 2022 Oracle and/or\
    \ its affiliates and others\nCopyright (c) 2017, 2020 Contributors\nCopyright\
    \ (c) 2018 revyear Eclipse Foundation\nCopyright (c) 2018, 2022 Eclipse Foundation\n\
    Copyright (c) 2019, 2022 Contributors\nCopyright (c) Eclipse Foundation, Inc.\n\
    copyrighted by the Free Software Foundation"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "https://projects.eclipse.org/projects/ee4j.websocket"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "websocket-spec"
  summary: "NONE"
  versionInfo: "2.2-SNAPSHOT"
relationships:
- spdxElementId: "SPDXRef-Project-Maven-jakarta.websocket-jakarta.websocket-api-2.2.0-SNAPSHOT"
  relationshipType: "DEPENDS_ON"
  relatedSpdxElement: "SPDXRef-Package-Maven-jakarta.websocket-jakarta.websocket-client-api-2.2.0-SNAPSHOT"
